Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Success Pwnage Story Mac Osx86

  1. #1
    Default Success Pwnage Story Mac Osx86
    I had been dying for the windows pwnage tool to come out for about a week or more. Frustrated, I decided to take the matter into my own hands. So I struggled with installing Osx86 in my pc. It was pretty hard, since my pc is custom built and it had a lot of compatibility issues. After many hours of work, I finally installed Leo 10.4.8, another issue. Leo 10.4.8 does not recognize iphone. So I found a tool that made Leo think it was version 10.4.11. Pretty risky thing to do I believe. So I took the risk, downloaded pwage tool, and everything ran smoothly. Now I have a pwned 1.1.4 iphone. I as I talk I am going to try to install 1.2. I-ll tell you how I do. Thanks for everything dev team.

    Dirk Breeuwer

  2. #2
    You shouldn't of gone with JaS's 10.4.8, I dont get why everyone does that. You should have gotten either Leo4all's 10.5.2, or Kalyways 10.5.2.... but congrats.

  3. #3
    +1 on the Leo4All or Kalyway they both worked pretty well right off the install.

    BTW. 1.2 is a waste of time

  4. #4
    I've had no luck with the Kalaway version. I am able to boot to the instalation, but after the install finishes I end up with a GUID partition, which I cant boot to. I think It has something to do with my computer being intel pentium 4, which doesn't support EFI. And Kalaways 10.5.1 just has EFI mbr/guid support, no other way of making the partition bootable. (I am just a noob, so I only know that I know nothing). Any help appreciated.

    **Edit**I finished installing 2.0, completely waste of time, well atleast I am not curious anymore.**Edit**

    Dirk Breeuwer
    Last edited by dirkbreeuwer; 2008-04-14 at 08:45 PM. Reason: Added some info

  5. #5
    Livin the iPhone Life Napoleon_PhoneApart's Avatar
    Join Date
    Jun 2007
    Location
    Upper Marlboro, MD
    Posts
    1,320
    Thanks
    166
    Thanked 88 Times in 76 Posts

    Quote Originally Posted by dirkbreeuwer View Post
    I've had no luck with the Kalaway version. I am able to boot to the instalation, but after the install finishes I end up with a GUID partition, which I cant boot to. I think It has something to do with my computer being intel pentium 4, which doesn't support EFI. And Kalaways 10.5.1 just has EFI mbr/guid support, no other way of making the partition bootable. (I am just a noob, so I only know that I know nothing). Any help appreciated.

    **Edit**I finished installing 2.0, completely waste of time, well atleast I am not curious anymore.**Edit**

    Dirk Breeuwer
    I believe Kalyway 10.5.x only supports dual core cpus. I have Kalyway's 10.5.1 installed and have it updated to 10.5.2 and it runs flawlessly.

  6. #6
    Quote Originally Posted by Napoleon_PhoneApart View Post
    I believe Kalyway 10.5.x only supports dual core cpus. I have Kalyway's 10.5.1 installed and have it updated to 10.5.2 and it runs flawlessly.
    Yeah also think that is true. Do you know a 10.5 version that supports Pentium 4?

    Dirk Breeuwer

  7. #7
    Quote Originally Posted by dirkbreeuwer View Post
    Yeah also think that is true. Do you know a 10.5 version that supports Pentium 4?

    Dirk Breeuwer
    Leo4All supports P4's, so does Jas's.. but I dont think thats released yet... I dont see why Kalyways doesnt support P4's, besides the fact if you install EFI.... w/e.
    Can anyone help me with my repairmode/no baseband problems?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •